Luis dostal dárkovou kartu v hodnotě 25 dolarů do online obchodu s digitální hudbou a hrami.
Každá písnička stojí 0,89 dolarů a každá hra stojí 1,99 dolarů.
Chce si za tuto kartu koupit alespoň 15 položek.
Utvořte soustavu nerovnic, která popisuje tento případ a určete rozsah možných nákupů pomocí grafu.
A proto tady máme čtverečkovaný papír.
Definujme si proměnné.
Nechť se 's' rovná počtu zakoupených písní. Počet zakoupených písní. A potom 'g' se rovná počtu zakoupených her.
Když se podíváme na tyto podmínky, chce si na tuto kartu koupit alespoň 15 položek.
Celkový počet položek bude tedy počet písní a počet her.
A to bude alespoň 15.
Takže to musí být větší nebo rovno 15.
Tohle nám říká tato podmínka.
A ta druhá podmínka je hodnota dárkové karty 25 dolarů.
Částka, kterou utratí za hudbu, plus částka, kterou utratí za hry, musí být menší nebo rovno 25.
Částka, kterou utratí za hudbu, bude počet koupených písniček krát cena za písničku.
Krát 0,89, krát... 0,89 krát.
Tolik utratí za hudbu, plus cena za hru, což je 1,99 dolarů, krát počet her.
To bude celková utracené částka.
A to musí být menší nebo rovno 25.
Poud to chceme zakreslit do grafu, musíme si napřed definovat osy. Hned to udělám.
A zajímá nás pouze první kvadrant, protože máme pouze kladné hodnoty pro počet písniček a počet her.
Neuvažujeme možnosti, kdy by si koupil záporný počet písniček nebo her.
Takže máme jen kladný kvadrant.
Nakreslím osy.
Tady kreslím svislou osu, tato čára bude svislá osa a nazveme ji osou písniček.
Tohle je počet písniček, které si koupí.
Napíšu to tak, abyste to viděli.
To je osa písniček.
Tato vodorovná čára bude počet her, které si koupí.
Udělám to tučně. Počet her, které si koupí.
A abychom měli jistotu, že se vejdeme na stránku, protože si myslím, že dostaneme poměrně velká čísla, každý tento čtvereček se bude rovnat 2.
Bude to 4, 8, 12, 16, 20 a tak dále.
A tohle bude 4... Tohle samozřejmě bude 0. 4, 8, 12, 16, 20 a tak dále.
Uvidíme, jestli budeme umět zakreslit tyto dvě podmínky do grafu.
První podmínkou je 's' plus 'g' bude větší nebo rovno 15.
Nejjednodušeji to zakreslíme, když budeme uvažovat průsečíky.
Když 'g' je 0, kolik je 's'?
'S' plus 0 musí být větší nebo rovno 15.
Pokud 'g' bude 0, 's' bude větší nebo rovno 15.
Řeknu to jinak.
Pokud to mám zapsat do grafu, když 'g' je 0, 's' je větší nebo rovno 15.
Takže 'g' je 0, 's', 15, to je 12, 14, 15. Tady.
A 's' bude všechno, co je rovno nebo větší než tohle pro 'g' rovno 0.
Když 's' se rovná 0, 'g' je větší nebo rovno 15.
Když 's' je rovno 0, 'g' je větší nebo rovno 15.
Takže 'g' je větší nebo rovno 15.
Takže abychom dostali hranici, 's' plus 'g' je rovno 15, jen spojíme tyto dva body.
Zkusím to jak nejlépe dovedu.
Bude to vypadat nějak takto. To je vždycky nejtěžší.
Uvidíme, jak se mi to podaří.
Ne.
Zkusím to.
Měl jsem si vzít nástroj pro kreslení čáry.
To je dobré.
Takže to je přímka 's' plus 'g' je rovno 15.
A my uvažujeme hodnoty větší než 15, půjdeme nad tuto přímku.úsečku.
A vidíte, když 'g' je rovno 0, 's' je větší nebo rovno 15.
Jsou to všechny hodnoty tady nahoře.
A když 's' bude 0, 'g' bude větší nebo rovno 15.
Takže tato podmínka zahrnuje všechno tohle.
Celá tato oblast jí vyhovuje.
Celá tato oblast, když si vyberete jakoukoli souřadnici, bude vyjadřovat... Měli byste uvažovat pouze celá čísla, protože nekupujeme části her.
Pokud uvažujete všechny celočíselné souřadnice, vyjadřují kombinace 's' a 'g', když si koupíte alespoň 15 her.
Například tady, kupujete 8 her a 16 písní.
To je 24.
Takže určitě splňujete první podmínku.
Teď druhá podmínka.
0,89s plus 1,99g je méně nebo rovno 25.
Tohle je počáteční bod.
Nakreslíme přímku 0,89s plus 1,99 se rovná 25.
A potom se podíváme, jaká oblast zahrnuje to 'méně než'
Ach, 1,99g.
A nejjednodušší je, opakuji, mohli bychom zkoušet směrnicový tvar a podobně.
Ale nejjednodušší je najít průsečíky 's' a 'g'.
Když je 's' rovno 0, máme 1,99g se rovná 25. 'S' je rovno 0, pak máme 1,99g se rovná 25, nebo 'g' se rovná... Vezmeme si na to kalkulačku.
Máme 25 děleno 1,99, to je 12,56. 'G' se rovná 12,56.
Když 's' je 0, nakreslím to do grafu.
Když 's' je 0, 'g' je 12,56.
Tohle je 12, tohle je 14.
12,56 bude právě tady, trochu víc než 12.
To je tato hodnota.
A udělejme to samé pro 'g'.
Když 'g' se rovná 0, potom máme... Tento člen zmizí, máme 0,89s.
Pokud použijeme pouze rovnost, rovnice... rovná se 25 nebo 's' se rovná... Vytáhněte zase kalkulačku.
Máme 25 děleno 0,89, dostaneme... Je to rovno 28,08.
Kousek víc, než 28.
Takže 28,08.
'G' se rovná 0, 's' je 28.
To je 2, 4, 24, 6, 8.
Trošičku nad 28.
Takže to je tady.
Tato přímka, 0,89s plus 1,99g se rovná 25 půjde od této souřadnice, což je (0,28).
To je tento bod.
Půjde až dolů k bodu (12,56,0).
Uvidíme, jestli to dokážu nakreslit.
Půjdu... Ještě jeden pokus.
Možná když začnu zdola, bude to jednodušší.
To je lepší.
Udělám to tlustší, abyste to pořádně viděli.
Tato přímka znázorňuje tohle tady.
Pokud budeme uvažovat oblast 'menší než', co nám to říká?
Pokud se zamyslíme, když 'g' je rovno 0, 0,89s je menší než 25.
Když 'g' se rovná 0, pokud tady chceme 'menší než', můžeme to brát takto.
Je to menší, místo menší nebo rovno.
Takže 's' je menší než 28,08.
Takže to bude ta oblast pod.
Když 's' je rovno 0, 'g'... Když máme 's' rovno 0, použijeme tuto původní rovnici, 1,99g bude menší nebo rovno.
Použiju to jen abych nakreslil graf, ale pokud nás zajímá jen nerovnost, dostaneme 1,99g je menší než 25. 'g' bude menší nebo rovno 12,56.
Když 's' je rovno 0, 'g' je menší než 12,56.
Oblast, která vyhovuje druhé podmínce je všechno pod tímto grafem. Všechno pod touto čarou.
Teď chceme dostat oblast, která vyhovuje oběma podmínkám.
Takže to bude tam, kde se překrývají obě oblasti splňující jednu ze dvou podmínek.
Ten překryv bude přímo tady.
Pod oranžovým grafem a nad modrým grafem, včetně těch úseček.
Takže pokud si vyberete jakoukoli kombinaci... Pokud si koupí 4 hry a 14 písniček, bude to sedět.
Nebo když si koupí 2 hry a 16 písniček, bude to souhlasit.
Teď můžete lépe představit.
Cokoli v této oblasti, a může to být pouze celé číslo, bude vyhovovat oběma podmínkám.
